    .v21052016-menu-web .v21052016-menu-web-menu{
        display:none;
    }
    .v21052016-menu-web .v21052016-menu-web-child{
        float:left;
        width:81px;
        height:40px;
        padding-right:10px;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner span{
        display: table-cell;
        vertical-align: middle;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner{
        float:left;
        width:81px;
        height:40px;
        text-align: center;
        color: grey;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(255, 255, 255, 1);
        cursor: pointer;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
        display: table;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner:hover{
        float:left;
        width:81px;
        height:40px;
        text-align: center;
        color:#B7E89B;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        cursor: pointer;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
        display: table;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner-selected span{
        display: table-cell;
        vertical-align: middle;
        cursor: pointer;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner-selected{
        float:left;
        width:81px;
        height:40px;
        text-align: center;
        color: #45BA01;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(195, 251, 166, 1);
        cursor: pointer;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
        display: table;
    }
    .v21052016-menu-web .v21052016-menu-web-child .v21052016-menu-web-child-inner-selected:hover{
        float:left;
        width:81px;
        height:40px;
        text-align: center;
        color: #45BA01;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(195, 251, 166, 1);
        cursor: pointer;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
        display: table;
    }
    .v21052016-menu-web-selected{
        float:left;
        width:100%;
        height:100%;
        color:#B7E89B;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
        border-radius: 10px;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        cursor: pointer;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
        display: table;
    }
    .v21052016-menu-web-child-inner ~ div{
        display:none;
        transition: display 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner:hover ~ div{
        display:block;
        transition: display 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-selected ~ div{
        display:none;
        transition: display 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-selected:hover ~ div{
        display:block;
        transition: display 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child{
        cursor: pointer;
    }
    .v21052016-menu-web-child-inner-sub-child:hover{
        display:block;
        cursor: pointer;
        transition: display 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child{
        position: relative;
        width:auto;
        height: 10px;
        background: transparent;
        top:40px;
        cursor: pointer;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child{
        width:160px;
        height:29px;
        position:relative;
        right: 80px;
        top:-30px;
        display: table;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-2{
        width:81px;
        height:29px;
        position:relative;
        top:-30px;
        right: 0px;
        display: table;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-first{
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background-color: rgba(112, 156, 165, 0.9);
        box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0 -5px 0 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0  5px 0 5px -5px  rgba(0, 0, 0, 0.6);
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-normal{
        background-color: rgba(112, 156, 165, 0.9);
        box-shadow: 0 -5px 0 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0  5px 0 5px -5px  rgba(0, 0, 0, 0.6);
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-last{
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background-color: rgba(112, 156, 165, 0.9);
        box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0 -5px 0 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0  5px 0 5px -5px  rgba(0, 0, 0, 0.6);
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-all{
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        background-color: rgba(112, 156, 165, 0.9);
        box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0 -5px 0 5px -5px rgba(0, 0, 0, 0.6);
        box-shadow: 0  5px 0 5px -5px  rgba(0, 0, 0, 0.6);
    }
    .v21052016-menu-web-child-inner-sub-child-child > *{
        cursor: pointer;
        color: #585551;
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-first:hover{
        cursor: pointer;
        color: #B7E89B;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-normal:hover{
        cursor: pointer;
        color: #B7E89B;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-last:hover{
        cursor: pointer;
        color: #B7E89B;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-all:hover{
        cursor: pointer;
        color: #B7E89B;
        background: transparent url(shiny2button_bg.png) center bottom repeat-x;
        background-color: rgba(181, 177, 169, 1);
        transition: color 0.4s ease 0s;
        transition: background-color 0.4s ease 0s;
    }
    .v21052016-menu-web-child-inner-sub-child-child-child-text-01{
        width:90%;
        height:100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        display: table-cell; vertical-align: middle;
    }